section.my_account {
  width: 100%;
  min-height: 643px;
  flex-shrink: 0;
  background: url(../../../assets/img/my-account/section-my-account-content-bg.jpg) no-repeat center center/cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: rgba(21, 0, 41, 1);
}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container {
  /* height: 100%; */
  min-width: 320px;
  padding: 63px 50px;
  border-radius: 10px;
  background: #26004c;
  box-shadow: -15px 15px 15px 0px rgba(126, 0, 255, 0.4);
}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container h5 {
  color: #fff;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 0;
}

section.my_account .woocommerce-MyAccount-content.aside-container input.woocommerce-Input,
section.my_account .woocommerce-MyAccount-content.aside-container .input-text {
  border-radius: 5px;
  background: #f1f1f1;
  padding: 15px 20px;
  border: none;
}

section.my_account .woocommerce-MyAccount-content.aside-container h3.label_h3 {
  color: var(--26004-d, #26004d);
  font-family: "Inter", sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 15px;
}

section.my_account .woocommerce-MyAccount-content.aside-container h5.label_h5 {
  color: var(--26004-d, #26004d);
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 15px;
}

section.my_account .woocommerce-MyAccount-content.aside-container form.woocommerce-EditAccountForm.edit-account {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

/* section.my_account
  nav.woocommerce-MyAccount-navigation.main-nav-container
  ul.main-nav
  li {
} */

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container ul.main-nav {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  gap: 20px;
}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container .user-avatar {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 50px;
}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container .user-avatar img {
  margin-bottom: 25px;
}

section.my_account .content-container .shipping_address {
  margin-bottom: 25px;
}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container li.woocommerce-MyAccount-navigation-link {
  position: relative;
  display: flex;
  height: 60px;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  border-radius: 10px;
  background: #00cbff;
  color: #fff;
  font-family: "Roboto Condensed";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  transition: 0.3s ease-in-out;
}



/* section.my_account .woocommerce-MyAccount-content.aside-container a {
    padding: 20px 40px;
    border-radius: 10px;
    background: #00CBFF;
    color: #FFF;
    text-align: center;
    font-family: "Roboto Condensed";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    transition: 0.3s ease-in-out;
      width: calc(50% - 20px);
} */

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container li.woocommerce-MyAccount-navigation-link:hover {
  background: #fff;
  color: #000;
  transition: 0.3s ease-in-out;
}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container li.woocommerce-MyAccount-navigation-link:hover:last-child {
  background: #fff;
  color: #fff;
  transition: 0.3s ease-in-out;
}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container li.woocommerce-MyAccount-navigation-link a svg {
  margin-right: 15px;
}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container li.woocommerce-MyAccount-navigation-link a svg path {
  fill: #fff;
}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container li.woocommerce-MyAccount-navigation-link:hover a svg path {
  fill: #000;
}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container li.woocommerce-MyAccount-navigation-link:hover:last-child a svg path {
  fill: #fff;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--customer-logout {
  display: flex;
  justify-content: center;
  width: 100%;
  background: transparent !important;
  border-top: solid #fff 3px;
  border-radius: 1px !important;
  margin-top: 10px;
}

/* li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--customer-logout::before {
    content: "";
    display: inline-block;
    width: 20px; 
    height: 20px; 
    background-image: url('data:image/svg+xml;charset=UTF-8,%3Csvg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"%3E%3Cpath d="M10 0C7.09223 0 4.72656 2.36566 4.72656 5.27344C4.72656 8.18121 7.09223 10.5469 10 10.5469C12.9078 10.5469 15.2734 8.18121 15.2734 5.27344C15.2734 2.36566 12.9078 0 10 0Z" fill="white"/%3E%3Cpath d="M16.5612 13.992C15.1174 12.5261 13.2035 11.7188 11.1719 11.7188H8.82812C6.79656 11.7188 4.88258 12.5261 3.43883 13.992C2.00215 15.4507 1.21094 17.3763 1.21094 19.4141C1.21094 19.7377 1.47328 20 1.79688 20H18.2031C18.5267 20 18.7891 19.7377 18.7891 19.4141C18.7891 17.3763 17.9979 15.4507 16.5612 13.992Z" fill="white"/%3E%3C/svg%3E');
    
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 8px;
    vertical-align: middle;
} */

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container ul.main-nav li {
  display: flex;
  height: 60px;
  padding: 20px 40px;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  border-radius: 10px;

}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container ul.main-nav li.is-active {

  background: #8000ff !important;
  color: #fff;
  font-family: "Roboto Condensed";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container li.woocommerce-MyAccount-navigation-link a svg path {
  fill: #fff;
  transition: 0.3s ease-in-out;
}

section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container ul.main-nav li.is-active a svg path {
  fill: #fff;
  transition: 0.3s ease-in-out;
}

/* section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container ul.main-nav li::before {
    content: "";
    display: inline-block;
    width: 20px; 
    height: 20px; 
    background-image: url('data:image/svg+xml;charset=UTF-8,%3Csvg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"%3E%3Cpath d="M10 0C7.09223 0 4.72656 2.36566 4.72656 5.27344C4.72656 8.18121 7.09223 10.5469 10 10.5469C12.9078 10.5469 15.2734 8.18121 15.2734 5.27344C15.2734 2.36566 12.9078 0 10 0Z" fill="white"/%3E%3Cpath d="M16.5612 13.992C15.1174 12.5261 13.2035 11.7188 11.1719 11.7188H8.82812C6.79656 11.7188 4.88258 12.5261 3.43883 13.992C2.00215 15.4507 1.21094 17.3763 1.21094 19.4141C1.21094 19.7377 1.47328 20 1.79688 20H18.2031C18.5267 20 18.7891 19.7377 18.7891 19.4141C18.7891 17.3763 17.9979 15.4507 16.5612 13.992Z" fill="white"/%3E%3C/svg%3E');
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 8px;
    vertical-align: middle;
} */

section.my_account .woocommerce-MyAccount-content.aside-container {
  border-radius: 10px;
  background: #fff;
  border: none;
  border-radius: 10px;
  max-width: 1005px;
  display: inline-flex;
  padding: 50px;
  flex-direction: column;
  /* height: 100%; */
}

section.my_account div.aside-buttons a {
  padding: 20px 40px;
  border-radius: 10px;
  background: #00cbff;
  color: #fff;
  text-align: center;
  font-family: "Roboto Condensed";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  width: 100%;
  margin-left: auto;
  transition: 0.3s ease-in-out;
}

section.my_account div.aside-buttons a:hover {
  background: #26004c;
  transition: 0.3s ease-in-out;
}

section.my_account .woocommerce-MyAccount-content.aside-container a.edit {
  width: 24px;
  margin-left: auto;
}

section.my_account .woocommerce-MyAccount-content.aside-container header.woocommerce-Address-title.title a {
  background: transparent;
}

section.my_account .aside-container address .address ul {
  background: transparent;
}

section.my_account .aside-container address .address ul li {
  color: #fff;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: capitalize;
  background: transparent;
}

section.my_account .aside-container address .address ul li span {
  color: #fff;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

section.my_account .u-column1.col-12.woocommerce-Address,
section.my_account .u-column2.col-12.woocommerce-Address {
  border-radius: 5px;
  background: #26004c;
  padding: 30px;
  transition: 0.3s ease-in-out;
}

section.my_account .u-column1.col-12.woocommerce-Address:hover,
section.my_account .u-column2.col-12.woocommerce-Address:hover {
  background: #f1f1f1 !important;
  color: #000;
  transition: 0.3s ease-in-out;
}

section.my_account .u-column1.col-12.woocommerce-Address:hover h5 {
  color: #26004d;
  transition: 0.3s ease-in-out;
}

section.my_account .u-column2.col-12.woocommerce-Address:hover h5 {
  color: #26004d;
  transition: 0.3s ease-in-out;
}

section.my_account .u-column1.col-12.woocommerce-Address:hover .edit svg path,
section.my_account .u-column2.col-12.woocommerce-Address:hover .edit svg path {
  fill: #00cbff;
  transition: 0.3s ease-in-out;
}

section.my_account .u-column1.col-12.woocommerce-Address:hover svg path,
section.my_account .u-column2.col-12.woocommerce-Address:hover svg path {
  fill: #000;
  transition: 0.3s ease-in-out;
}

section.my_account .u-column1.col-12.woocommerce-Address:hover address li,
section.my_account .u-column2.col-12.woocommerce-Address:hover address li {
  color: #000;
  transition: 0.3s ease-in-out;
}

section.my_account .u-column1.col-12.woocommerce-Address:hover address li span,
section.my_account .u-column2.col-12.woocommerce-Address:hover address li span {
  color: #000;
  transition: 0.3s ease-in-out;
}

section.my_account .aside-container address {
  margin-bottom: 0;
}

section.my_account div.aside-buttons {
  display: flex;
  gap: 40px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

section.my_account .woocommerce-MyAccount-content.aside-container .display_name>h3 {
  color: var(--26004-d, #26004d);
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 15px;
}

section.my_account .woocommerce-MyAccount-content.aside-container p.user-text-info {
  margin-bottom: 0;
}

div#orderViewTabsContent figure {
  overflow-y: auto;
  max-height: 600px;
  margin-bottom: 20px;
  /* border-bottom: 1px solid #212121; */
  margin-bottom: 50px;
}


div#orderViewTabsContent figure::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}

div#orderViewTabsContent .tab-content>.active {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

div#orderViewTabsContent figure::-webkit-scrollbar-track {
  background-color: #f1f1f1;
  border-radius: 10px;
}

div#orderViewTabsContent figure::-webkit-scrollbar-thumb {
  background-color: #00cbff;
  border-radius: 10px;
}

div#orderViewTabsContent figure::-webkit-scrollbar-thumb:hover {
  background-color: #00cbff;
}

div#orderViewTabsContent figure::-webkit-scrollbar-corner {
  background-color: #f1f1f1;
}

section.my_account .woocommerce-MyAccount-content.aside-container h5.header {
  color: #fff;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 15px;
}

section.my_account .woocommerce-MyAccount-content.aside-container .shipping_address h5 {
  color: var(--26004-d, #26004d);
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 15px;
}

section.my_account .woocommerce-MyAccount-content.aside-container .account_details h5 {
  color: var(--26004-d, #26004d);
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 15px;
}

section.my_account .aside-container ul.user-info,
section.my_account .aside-container ul.shipping,
section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container ul.main-nav {
  list-style: none;
  padding: 0;
  margin: 0;
}

section.my_account ._user {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

section.my_account .aside-container ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

section.my_account .aside-container ul.user-info {
  margin-bottom: 0 !important;
}

/* section.my_account .aside-container ul:last-of-type {
  margin: 20px 0 0;
} */

section.my_account .aside-container ul li span {
  color: var(--d-9-d-9-d-9, #212121);
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: none;
}

section.my_account .aside-container ul li strong {
  color: #000;
  font-family: "Inter", sans-serif;
  font-size: 18px !important;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 20px;
}

section.my_account .u-columns.woocommerce-Addresses.col2-set.addresses {
  display: inline-grid;
  /* flex-direction: column;
  align-items: baseline;
  justify-content: start;
  height: 100%; */
  gap: 15px;
}

section.my_account .u-columns.woocommerce-Addresses.col2-set.addresses>* {
  width: 100%;
  display: flex;
  gap: 15px;
}

section.my_account .u-columns.woocommerce-Addresses .container_flex {
  width: 100%;
}

section.my_account .woocommerce-notices-wrapper ul li {
  background-color: #00cbff;
  position: absolute;
  right: 10%;
}

section.my_account .aside-container ul li {
  color: #fff;
}

section.my_account a.woocommerce-Button.order-button,
section.my_account .woocommerce-address-fields button,
section.my_account .add-shipping-btn {
  position: relative;
  display: flex;
  justify-content: center;
  height: 60px;
  padding: 20px 40px;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  border-radius: 10px;
  background: #00cbff;
  color: #fff;
  font-family: "Roboto Condensed";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  transition: 0.3s ease-in-out;
  border: none;
}

section.my_account .u-columns.woocommerce-Addresses.col2-set.addresses hr:last-of-type {
  display: none;
}

section.my_account .u-column2.col-12.woocommerce-Address .address.shipping-address p {
  margin-top: 30px;
  margin-bottom: 0;
  color: #fff;
}

section.my_account .u-column2.col-12.woocommerce-Address:hover .address.shipping-address p {
  color: #212121;
}

section.my_account .woocommerce-notices-wrapper .woocommerce-message {
  color: #fff;
}

section.my_account .woocommerce-MyAccount-content.aside-container .addresses .shipping_header h3 {
  color: var(--26004-d, #26004d);
  font-family: "Inter", sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 0;
}

section.my_account .woocommerce-MyAccount-content.aside-container .addresses .title h3,
section.my_account .woocommerce-MyAccount-content.aside-container .post h3 {
  color: var(--26004-d, #26004d);
  font-family: "Inter", sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 15px;
}

section.my_account .aside-container ul {
  padding-left: 0;
  list-style-type: none;
}

.list_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

ul.address_list li {
  border-radius: 5px;
  background: #f1f1f1;
}

ul.address_list .list_container li {
  width: calc(51% - 20px);
}

.header.woocommerce-Address-title.title {
  display: flex;
  align-items: center;
}

section.my_account .woocommerce-MyAccount-content.aside-container .orders_header {
  margin-bottom: 15px;
}

section.my_account .woocommerce-MyAccount-content.aside-container .orders_header h3 {
  color: var(--26004-d, #26004d);
  font-family: "Inter", sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 15px;
}

section.my_account .woocommerce-MyAccount-content.aside-container .orders_header span {
  color: var(--26004-d, #26004d);
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 15px;
}

section.my_account .woocommerce-MyAccount-content.aside-container .woocommerce-info {
  margin-bottom: 50px;
}

section.my_account ul#orderViewTabs {
  display: flex;
  flex-direction: row;
  gap: 15px;
  margin-bottom: 30px;
  border-bottom: #212121 1px solid;
}

section.my_account .aside-container ul li.list-group-item p:last-of-type,
section.my_account div#tile-view .card-body p:last-of-type {
  margin-bottom: 0;
}

section.my_account div#tile-view .card-body {
  padding: 20px;
}

section.my_account .aside-container ul.list-group li.list-group-item {
  padding: 20px;
  transition: 0.3s ease-in-out;
  border: 1px dashed transparent;
  box-shadow: 0px 15px 10px -15px #11111126;
}

section.my_account .aside-container ul.list-group li.list-group-item:hover {
  background: #f1f1f1;
  transition: 0.3s ease-in-out;
  border: 1px solid #fff;
}

section.my_account ul#orderViewTabs .nav-item.show .nav-link,
section.my_account ul#orderViewTabs .nav-link.active {
  border-radius: 10px 10px 0 0;
  background: #00cbff;
  color: #fff;
  font-weight: 700;
}

section.my_account ul#orderViewTabs .nav-link {
  border-radius: 10px 10px 0 0;
  background: #212121;
  color: #fff;
  font-weight: 700;
}

section.my_account .aside-container ul li.list-group-item {}

section.my_account .aside-container ul li.list-group-item .stamp {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}

section.my_account .aside-container ul li.list-group-item .stamp:hover a {
  color: #00cbff;
}

section.my_account .aside-container ul li.list-group-item h5,
section.my_account .aside-container ul li.list-group-item time,
section.my_account .aside-container ul li.list-group-item p {
  color: var(--d-9-d-9-d-9, #212121);
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
}

section.my_account .row-wrapper-2 {
  display: flex;
  gap: 15px;
  justify-content: space-between;
}

section.my_account .product-column,
section.my_account .product-quantity,
section.my_account .product-detail {
  display: flex;
  gap: 15px;
}
section.my_account form h3 {
  color: #26004D;
}

section.my_account .woocommerce-MyAccount-content.aside-container .woocommerce-Pagination{
  display:flex;
  gap: 30px;
      justify-content: space-around;
}
div#list-view{
  transition: 0.3s ease-in-out;
    border: 1px dashed transparent;
    box-shadow: 0px 15px 10px -15px #11111126;
    margin-bottom: 20px;
}
@media (max-width:1440px) {
  li.woocommerce-MyAccount-navigation-link a {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 5px;
  }

  section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container {
    padding: 40px 30px;
  }

  section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container ul.main-nav li {
    padding: 20px 20px 20px 40px;
  }
}

@media (max-width:1199px) {
  li.woocommerce-MyAccount-navigation-link a {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 5px;
  }

  section.my_account div.aside-buttons a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* padding: 20px; */
    height: 100%;
  }

  section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container {
    min-width: 240px;
  }
}

@media (max-width:991px) {
  section.my_account .woocommerce-MyAccount-content.aside-container {
    width: 100%;
  }

  section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container {
    width: 100%;
  }

  section.my_account .content-container div.woocommerce .aside-menu {
    width: 100%;
  }

  section.my_account .content-container div.woocommerce {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
}

@media (max-width:767px) {
  
}

@media (max-width:575px) {
  section.my_account nav.woocommerce-MyAccount-navigation.main-nav-container {
    padding: 50px 20px;
  }

  section.my_account .woocommerce-MyAccount-content.aside-container {
    padding: 50px 20px;
  }

  section.my_account div.aside-buttons {
    flex-direction: column;
  }
}